#searchform {
	MARGIN: 0px 30px; WIDTH: 700px
}
#regform {
	MARGIN: 0px 30px; WIDTH: 700px
}
#regtable {
	MARGIN: 0px 30px; WIDTH: 700px
}
#showmsg {
	MARGIN: 0px 30px; WIDTH: 700px
}
#loginform {
	MARGIN: 0px 30px; WIDTH: 700px
}
#searchform H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/image/style/head_col7.gif) no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 5px
}
#regform H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/image/style/head_col7.gif) no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 5px
}
#regtable H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/image/style/head_col7.gif) no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 5px
}
#showmsg H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/image/style/head_col7.gif) no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 5px
}
#loginform H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(/image/style/head_col7.gif) no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 5px
}
#searchform UL {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 1px 0px 5px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #97b3ca 1px solid
}
#regform P {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 1px 0px 5px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #97b3ca 1px solid
}
#regtable DL {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 1px 0px 5px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #97b3ca 1px solid
}
#showmsg UL {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 1px 0px 5px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #97b3ca 1px solid
}
#loginform UL {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #97b3ca 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 1px 0px 5px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #97b3ca 1px solid
}
#regform P {
	LINE-HEIGHT: 18px
}
#searchform LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#showmsg LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#loginform LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#regtable DL {
	FLOAT: left
}
#regtable DT {
	FLOAT: left
}
#regtable DD {
	FLOAT: left
}
#regtable DT {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 90px; PADDING-TOP: 5px
}
#regtable .more {
	FLOAT: none; MARGIN: 5px 0px
}
#regtable DD {
	WIDTH: 580px
}
#searchresult {
	BORDER-RIGHT: #c1bfd6 1px solid; BORDER-TOP: #c1bfd6 1px solid; MARGIN: 0px 5px; BORDER-LEFT: #c1bfd6 1px solid; WIDTH: 750px; BORDER-BOTTOM: #c1bfd6 1px solid; BORDER-COLLAPSE: collapse
}
#searchresult TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; BACKGROUND: url(/image/style/head_col4.gif) repeat-x; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#searchresult TD {
	PADDING-RIGHT: 3px; BORDER-TOP: #c1bfd6 1px dashed; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.listresult {
	BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
#blogstars {
	BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px
}
.listresult H1 {
	BORDER-RIGHT: #c1bfd6 1px solid; BORDER-TOP: #c1bfd6 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/image/style/icon_sq5.gif) no-repeat 8px 6px; BORDER-LEFT: #c1bfd6 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #c1bfd6 1px solid
}
#blogstars DT {
	BORDER-RIGHT: #c1bfd6 1px solid; BORDER-TOP: #c1bfd6 1px solid; PADDING-LEFT: 20px; FONT-WEIGHT: bold; BACKGROUND: url(/image/style/icon_sq5.gif) no-repeat 8px 6px; BORDER-LEFT: #c1bfd6 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #c1bfd6 1px solid
}
.listresult UL {
	BORDER-RIGHT: #c1bfd6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c1bfd6 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #c1bfd6 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c1bfd6 1px solid
}
.listresult LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 3px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #ddd 1px dashed
}
.listresult IMG {
	POSITION: absolute
}
#blogstars DD {
	BACKGROUND: url(/image/style/bg_blogstars.gif); FLOAT: left; MARGIN: 8px 4px; WIDTH: 180px; HEIGHT: 220px
}
#blogstars .starname {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 7px; TEXT-ALIGN: center
}
#blogstars .starphoto {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#blogstars .starphoto IMG {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; WIDTH: 100px; BORDER-BOTTOM: #666 1px solid; HEIGHT: 100px
}
#blogstars UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#blogstars LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow3.gif) no-repeat 0px 3px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
